﻿body {
	margin-top: 50px;
	padding: 0;
	background: #787878;
	text-align: justify;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #616161;
}

h3 {
	margin-top: 0;
	color: #8C0209;
}

h2 {
	margin-top: 0;
	color: #8C0209;
}

h1 {
	margin-top: 0;
	color: #8C0209;
}

h1 {
	font-size: 1.6em;
	font-weight: normal;
}

h2 {
	font-size: 1.6em;
}

h3 {
	font-size: 1em;
}

ul {
}

a {
	text-decoration: underline;
	color: #8C0209;
}

a:hover {
	border-bottom: none;
}

a img {
	border: none;
}
.style3 {
	margin: 0;
	padding: 10px 0 4px 20px;
	font-weight: normal;
	text-align: center;
}
.style4 {
	text-align: center;
}
.style100 {
	color: #000000;
	text-align: left;
}
.style99 {
	color: #000000;
	text-align: center;
}
.style101 {
	color: #000000;
	text-align: right;
}

#header {
	width: 1000px;
	margin: 0 auto;
}

/* Header */

#logo {
	width: 920px;
	height: 100px;
	margin: 0 auto;
	padding: 0 10px 0 70px;
	background: url("img01.jpg") no-repeat left top;
}

#logo p {
	float: left;
	margin: 0;
	color: #8C0209;
}

#logo h1 {
	float: left;
	margin: 0;
	color: #8C0209;
}

#logo span {
	color: #000000;
}

#logo h1 {
	padding: 25px 0 0 0;
	letter-spacing: -1px;
	text-transform: lowercase;
	font-weight: normal;
	font-size: 3em;
	color: #8C0209;
}

#logo p {
	text-transform: uppercase;
	padding: 47px 0 0 3px;
	font-size: x-large;
	color: #8C0209;
}

#logo a {
	border: none;
	text-decoration: none;
	color: #8C0209;
}

/* Menu */

#menu {
	width: 1000px;
	margin: 0 auto;
	padding: 0;
	height: 50px;
	background: url("img02.jpg") no-repeat left top;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	height: 32px;
	margin: 0;
	padding: 18px 30px 0 30px;
	text-decoration: none;
	text-transform: capitalize;
	background: url("img03.jpg") no-repeat right top;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFFFFF;
}

#menu a:hover {
	color: #FFFFFF;
}

#menu .current_page_item a {
	color: #FFFFFF;
}
/* Обходим плагин Adblock  
------------------------------------------*/
.no-adb-1 {
  padding: 5px;
  background:#fff;
  border: 1px dashed #ff0000;  
  font-size: 115%; line-height: 1.5;  
  text-align:center;
  color:#555;
}

/* Wrapper */

#wrapper {
}

/* Manu */

#les15_accordion{ width: auto; background:#FFFFFF; padding:5px; } p.menu_accordion{ height:20px; width: auto; margin:1px; padding:5px; background:#FFFFFF; border:2px solid #8C0209; } p.menu_accordion { text-align:center; text-decoration:none; font-weight:bold; }
/* Page */

#page {
	width: 990px;
	margin: 0 auto;
	padding: 20px 5px;
	background: #FFFFFF;
}

/* Content */

#content {
	float: left;
	width: 550px;
}

.post {
	padding-bottom: 15px;
	line-height: 200%;
}

.post h1 {
	font-weight: normal;
}

.title {
	margin: 0;
	padding: 10px 0 4px 20px;
	font-weight: normal;
}

.title a {
	border-bottom: none;
	color: #8C0209;
}

.title a:hover {
	border-bottom: 1px dotted #000000;
}

.byline {
	border-bottom: 1px #BBBBBB dashed;
	margin: -10px 20px 20px 20px;
}

.tag {
	padding: 0 15px;
}

.entry {
	padding: 0 20px;
}

.links {
	padding: 4px 0px;
	text-align: right;
	font-weight: bold;
}

.links a {
	border: none;
}

.links a:hover {
}

/* Sidebars */

#sidebar1 {
	float: left;
}

#sidebar2 {
	float: right;
}

.sidebar {
	float: left;
	width: 220px;
	padding: 0;
	font-size: 12px;
}

.sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sidebar li {
	padding: 0 0 20px 0;
}

.sidebar li ul {
}

.sidebar li li {
	margin: 0 20px 0 15px;
	padding: 8px 0px;
	border-bottom: 1px #BBBBBB dashed;
}


.sidebar li h2 {
	height: 30px;
	margin: 0 0 0 0;
	padding: 10px 15px 0px 15px;
	background: #890208 url("img05.jpg") no-repeat left top;
	letter-spacing: -1px;
	font-size: 16px;
	color: #FFFFFF;
}

.sidebar a {
}

/* Search */

#searchform {
	margin: 0;
	padding: 0 0 0 0;
}

#searchform h2 {
}

#s {
	margin: 10px 0px 0 15px;
	padding: 2px 2px;
	width: 180px;
	height: 18px;
	border: 1px solid #CA8186;
	background: #FFFFFF;
	font-size: 10px;
	color: #000000;
}

/* Calendar */

#calendar_wrap {
	padding: 0 15px;
	text-align: center;
}

#calendar_wrap table {
	width: 100%;
}

#calendar_wrap th {
}

#calendar_wrap td {
}

#calendar_wrap tfoot td {
	border: none;
}

#calendar_wrap tfoot td#prev {
	text-align: left;
	font-weight: bold;
	border: none;
}

#calendar_wrap tfoot td#prev a {
	border: none;
}

#calendar_wrap tfoot td#next {
	text-align: right;
	font-weight: bold;
	border: none;
}


/* Footer */

#footer {
	width: 960px;
	height: 70px;
	margin: 0 auto;
	padding: 0 20px;
	background: url("img04.jpg") no-repeat left top;
}

#footer p {
	margin: 0;
	padding: 25px 0 0 0;
	text-align: center;
	font-size: smaller;
}

#footer a {
}

#footer .link {
	float: right;
}

#footer .copyright {
	float: left;
	color: #8C0209;
}

.flower {
	padding-left: 20px;
}
